[
  {
    "Name": "toyota_aygo_body_2.dds",
    "Filename": "toyota_aygo_body_2.dds",
    "Active": true,
    "Length": 312
  },
  {
    "Name": "flat_nm.dds",
    "Filename": "flat_nm.dds",
    "Active": true,
    "Length": 1504
  },
  {
    "Name": "map2.dds",
    "Filename": "map2.dds",
    "Active": true,
    "Length": 240
  },
  {
    "Name": "metal_detail.dds",
    "Filename": "metal_detail.dds",
    "Active": true,
    "Length": 349312
  },
  {
    "Name": "sampletexture03.dds",
    "Filename": "sampletexture03.dds",
    "Active": true,
    "Length": 5592560
  },
  {
    "Name": "dust (2).dds",
    "Filename": "dust (2).dds",
    "Active": true,
    "Length": 4194432
  },
  {
    "Name": "damage_mask.dds",
    "Filename": "damage_mask.dds",
    "Active": true,
    "Length": 65664
  },
  {
    "Name": "Plastic2.dds",
    "Filename": "Plastic2.dds",
    "Active": true,
    "Length": 256
  },
  {
    "Name": "glass.dds",
    "Filename": "glass.dds",
    "Active": true,
    "Length": 22000
  },
  {
    "Name": "chromef.dds",
    "Filename": "chromef.dds",
    "Active": true,
    "Length": 312
  },
  {
    "Name": "MIRROR_PLACEMENT.PNG",
    "Filename": "MIRROR_PLACEMENT.PNG",
    "Active": true,
    "Length": 4498
  },
  {
    "Name": "glass_red.dds",
    "Filename": "glass_red.dds",
    "Active": true,
    "Length": 22000
  },
  {
    "Name": "window.dds",
    "Filename": "window.dds",
    "Active": true,
    "Length": 22000
  },
  {
    "Name": "skin.dds",
    "Filename": "skin.dds",
    "Active": true,
    "Length": 4194432
  },
  {
    "Name": "map.dds",
    "Filename": "map.dds",
    "Active": true,
    "Length": 2097280
  },
  {
    "Name": "glass_front.dds",
    "Filename": "glass_front.dds",
    "Active": true,
    "Length": 22000
  },
  {
    "Name": "rollcage.dds",
    "Filename": "rollcage.dds",
    "Active": true,
    "Length": 1520
  },
  {
    "Name": "00018000.dds",
    "Filename": "00018000.dds",
    "Active": true,
    "Length": 11064
  },
  {
    "Name": "00021000.dds",
    "Filename": "00021000.dds",
    "Active": true,
    "Length": 43832
  },
  {
    "Name": "0084c050.dds",
    "Filename": "0084c050.dds",
    "Active": true,
    "Length": 1398256
  },
  {
    "Name": "001706c0.dds",
    "Filename": "001706c0.dds",
    "Active": true,
    "Length": 1398256
  },
  {
    "Name": "0083a100.dds",
    "Filename": "0083a100.dds",
    "Active": true,
    "Length": 349680
  },
  {
    "Name": "generic_paint_cpit.dds",
    "Filename": "generic_paint_cpit.dds",
    "Active": true,
    "Length": 1520
  },
  {
    "Name": "Tex_0100_0.dds",
    "Filename": "Tex_0100_0.dds",
    "Active": true,
    "Length": 22369776
  },
  {
    "Name": "int_306_main.dds",
    "Filename": "int_306_main.dds",
    "Active": true,
    "Length": 5592560
  },
  {
    "Name": "leather.dds",
    "Filename": "leather.dds",
    "Active": true,
    "Length": 349680
  },
  {
    "Name": "leather_nm.dds",
    "Filename": "leather_nm.dds",
    "Active": true,
    "Length": 349680
  },
  {
    "Name": "alcantara.dds",
    "Filename": "alcantara.dds",
    "Active": true,
    "Length": 1520
  },
  {
    "Name": "map3.dds",
    "Filename": "map3.dds",
    "Active": true,
    "Length": 136
  },
  {
    "Name": "leather2.dds",
    "Filename": "leather2.dds",
    "Active": true,
    "Length": 698496
  },
  {
    "Name": "SLCR_REDFABRIC.dds",
    "Filename": "SLCR_REDFABRIC.dds",
    "Active": true,
    "Length": 1398256
  },
  {
    "Name": "SLCR_REDFABRIC_B.dds",
    "Filename": "SLCR_REDFABRIC_B.dds",
    "Active": true,
    "Length": 174848
  },
  {
    "Name": "tire-Texture.dds",
    "Filename": "tire-Texture.dds",
    "Active": true,
    "Length": 1048704
  },
  {
    "Name": "tire-Texture-nm.png",
    "Filename": "tire-Texture-nm.png",
    "Active": true,
    "Length": 495423
  },
  {
    "Name": "tire-Texture-dirty.png",
    "Filename": "tire-Texture-dirty.png",
    "Active": true,
    "Length": 2424739
  },
  {
    "Name": "tire-Texture-br.dds",
    "Filename": "tire-Texture-br.dds",
    "Active": true,
    "Length": 1048704
  },
  {
    "Name": "tire-Texture-nm-br.png",
    "Filename": "tire-Texture-nm-br.png",
    "Active": true,
    "Length": 450335
  },
  {
    "Name": "rotor.dds",
    "Filename": "rotor.dds",
    "Active": true,
    "Length": 213920
  },
  {
    "Name": "rotor_nm.dds",
    "Filename": "rotor_nm.dds",
    "Active": true,
    "Length": 213920
  },
  {
    "Name": "rotorwar.dds",
    "Filename": "rotorwar.dds",
    "Active": true,
    "Length": 160128
  },
  {
    "Name": "rotor_rot.dds",
    "Filename": "rotor_rot.dds",
    "Active": true,
    "Length": 213920
  },
  {
    "Name": "black.png",
    "Filename": "black.png",
    "Active": true,
    "Length": 3220
  },
  {
    "Name": "RC_G5.png",
    "Filename": "RC_G5.png",
    "Active": true,
    "Length": 16777344
  },
  {
    "Name": "blank_normal.dds",
    "Filename": "blank_normal.dds",
    "Active": true,
    "Length": 136
  },
  {
    "Name": "suspension_d.dds",
    "Filename": "suspension_d.dds",
    "Active": true,
    "Length": 174904
  },
  {
    "Name": "202_caliper_d.dds",
    "Filename": "202_caliper_d.dds",
    "Active": true,
    "Length": 43832
  },
  {
    "Name": "window_int.dds",
    "Filename": "window_int.dds",
    "Active": true,
    "Length": 22000
  },
  {
    "Name": "sdl_diffuse2.dds",
    "Filename": "sdl_diffuse2.dds",
    "Active": true,
    "Length": 4194431
  },
  {
    "Name": "motec_lcd2.dds",
    "Filename": "motec_lcd2.dds",
    "Active": true,
    "Length": 524416
  }
]